<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Shaped Pixels
 */

get_header(); ?>

<div id="primary" class="content-area" itemscope itemtype="http://schema.org/Blog">
    <main id="main" class="site-main">
    	<div class="row">
        
			<?php get_template_part( 'template-parts/blog-layout' ); ?>		
            
         </div>
    </main>
</div>
    
<?php get_footer(); ?>